.Box79{
margin-top:50px;
margin-bottom:0px;
width: 960px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:50px !important;
margin-bottom:0px !important;
}
.Box301{
margin-top:0px;
margin-bottom:50px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:50px !important;
}
.page_1_1{
color:#FFFFFF;
}
.QABox14{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:50px;
margin-bottom:50px;
float: left;
}
.QABox14 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB41{
font-size:1.8rem;
color:#c8161d;
}
.QAClassTB42{
font-size:1.6rem;
}
.ClassK4{
margin-top:50px !important;
margin-bottom:50px !important;
}
.QABox15{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox15 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB51{
font-size:1.8rem;
color:#c8161d;
}
.QAClassTB52{
font-size:1.6rem;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox16{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox16 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB61{
font-size:1.8rem;
color:#c8161d;
}
.QAClassTB62{
font-size:1.6rem;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox17{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox17 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB71{
font-size:1.8rem;
color:#c8161d;
}
.QAClassTB72{
font-size:1.6rem;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:50px !important;
}
.QABox18{
width: 960px;
box-sizing: border-box;
clear: both;
background-color:#EEEEEE;
border:1px solid transparent;
padding:15px;
margin-top:0px;
margin-bottom:50px;
float: left;
}
.QABox18 td{
border-width: 0px;
border-collapse:collapse;
padding:0px;
}
.QAClassTB81{
font-size:1.8rem;
color:#c8161d;
}
.QAClassTB82{
font-size:1.6rem;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:50px !important;
}
.IdIMG1_9{
text-align:center;

}
.IdIMG1_9 img{
margin: 0 auto;

}
